/*This SQL script uses Demos.abs database. 
  Please open ...\AbsoluteDatabase\Demos\Data\Demos.abs database file.
  This query illustrates use of EXCEPT keyword. In the example below dataset returned will contain all entries from field "VenueNo" that exist in table "Venues" but do NOT exist in table "Events".*/

select * from Venues
except corresponding by (VenueNo)
select * from Events
